Subject: Re: A/C REPAIR ESTIMATE ON EKY 483 DF==62860.
From: Emmanuel Nwachukwu <[email-masked]>
To: Raphael Peter <[email-masked]>
Cc: Michael Orimolade <[email-masked]>, Robert Iyade <[email-masked]>, Okoroafor Igwe <[email-masked]>, Jeremiah Balogun <[email-masked]>, Kanu Chukwudi <[email-masked]>
Date: Mon, 25 Aug 2025 09:32:51 +0000

Dear Rapheal,
Kindly note that the repairs has already out of workshop and is working ok.

Nwachukwu emmanuel

Fleet maintenance officer

C & I Leasing PLC | Off Bisola Durosinmi Etti Drive, Lekki Phase 1. Lagos.

09092944104| [email-masked]<mailto:[email-masked]> | www.c-ileasing.com<http://www.c-ileasing.com/>

[A blue circle with white text and a black background  Description automatically generated]

________________________________
From: Raphael Peter <[email-masked]>
Sent: Monday, August 25, 2025 10:27 AM
To: Emmanuel Nwachukwu <[email-masked]>
Cc: Michael Orimolade <[email-masked]>; Robert Iyade <[email-masked]>; Okoroafor Igwe <[email-masked]>; Jeremiah Balogun <[email-masked]>; Kanu Chukwudi <[email-masked]>
Subject: Re: A/C REPAIR ESTIMATE ON EKY 483 DF==62860.

Approved in principle.

What is the assurance that the compressor will serve us after the magnetic coil is replaced.

Regards,

Raphael Peter

Risk & Control

C & I Leasing PLC | Off Bisola Durosimi Erri Drive, Lekki Phase 1. Lagos

07031704068 & 08036360053, | [email-masked]

[A white square with blue and black logo  Description automatically generated]

________________________________
From: Emmanuel Nwachukwu <[email-masked]>
Sent: Monday, August 25, 2025 10:13 AM
To: Raphael Peter <[email-masked]>
Cc: Michael Orimolade <[email-masked]>; Robert Iyade <[email-masked]>; Okoroafor Igwe <[email-masked]>; Jeremiah Balogun <[email-masked]>; Kanu Chukwudi <[email-masked]>
Subject: Re: A/C REPAIR ESTIMATE ON EKY 483 DF==62860.

Dea,Raphael,
Kindly acknowledge the below review of N225,000 okayed by HOD, so we can close out with the workshop.

Kindly advise further based on the below request from workshop.

Below figure on the receipt is what they are requesting, sir.

They are requesting for N225,000 as stated on the invoice below.

The workshop still insists on their asking price of N225,000.

Kindly find the attached estimate below. we can't cope with the way the company is cutting the price after several mail on our thing is done and how thing are expensive now, Kindly work on it and get back to us as soon as possible.

DESCRIPTION OF GOODS

QTY

WORKSHOP ESTIMATE

AUDIT APPROVAL

Change of complete magnator coil

95,000

45,000

Suction hose

55,000

15,000

Seal and nipple

15,000

15,000

Compressor oil

10,000

5,000

Refilling of gas

35,000

20,000

A/c filter

5,000

5,000

Changing of condenser dryer

35,000

20,000

Labor

40,000

25,000

TOTAL

290,000

150,000

Nwachukwu emmanuel

Fleet maintenance officer

C & I Leasing PLC | Off Bisola Durosinmi Etti Drive, Lekki Phase 1. Lagos.

09092944104| [email-masked]<mailto:[email-masked]> | www.c-ileasing.com<http://www.c-ileasing.com/>

[A blue circle with white text and a black background  Description automatically generated]

________________________________
From: Emmanuel Nwachukwu <[email-masked]>
Sent: Saturday, August 23, 2025 8:10 AM
To: Mbashiru Omotayo <[email-masked]>; Raphael Peter <[email-masked]>
Cc: Michael Orimolade <[email-masked]>; Robert Iyade <[email-masked]>; Okoroafor Igwe <[email-masked]>; Jeremiah Balogun <[email-masked]>; Kanu Chukwudi <[email-masked]>
Subject: Re: A/C REPAIR ESTIMATE ON EKY 483 DF==62860.

Dear Bash, @Raphael Peter<mailto:[email-masked]>,
Kindly acknowledge the below review of N225,000 okayed by HOD, so we can close out with the workshop.

Kindly advise further based on the below request from workshop.

Below figure on the receipt is what they are requesting, sir.

They are requesting for N225,000 as stated on the invoice below.

The workshop still insists on their asking price of N225,000.

Kindly find the attached estimate below. we can't cope with the way the company is cutting the price after several mail on our thing is done and how thing are expensive now, Kindly work on it and get back to us as soon as possible.









DESCRIPTION OF GOODS

QTY

WORKSHOP ESTIMATE

AUDIT APPROVAL

Change of complete magnator coil

95,000

45,000

Suction hose

55,000

15,000

Seal and nipple

15,000

15,000

Compressor oil

10,000

5,000

Refilling of gas

35,000

20,000

A/c filter

5,000

5,000

Changing of condenser dryer

35,000

20,000

Labor

40,000

25,000

TOTAL

290,000

150,000

Nwachukwu emmanuel

Fleet maintenance officer

C & I Leasing PLC | Off Bisola Durosinmi Etti Drive, Lekki Phase 1. Lagos.

09092944104| [email-masked]<mailto:[email-masked]> | www.c-ileasing.com<http://www.c-ileasing.com/>

[A blue circle with white text and a black background  Description automatically generated]

________________________________
From: Kanu Chukwudi <[email-masked]>
Sent: Saturday, August 23, 2025 8:05 AM
To: Emmanuel Nwachukwu <[email-masked]>
Cc: Michael Orimolade <[email-masked]>; Raphael Peter <[email-masked]>; Robert Iyade <[email-masked]>; Mbashiru Omotayo <[email-masked]>; Okoroafor Igwe <[email-masked]>; Jeremiah Balogun <[email-masked]>
Subject: RE: A/C REPAIR ESTIMATE ON EKY 483 DF==62860.

ok

Chuks Kanu

Team Lead Maintenance

C & I Leasing PLC | Leasing house, Off Oginigba,Elekahia Link Road, Trans-Amadi, PH.

08172007273 | [email-masked]|<mailto:[email-masked]%7C> www.c-ileasing.com<http://www.c-ileasing.com/>

[A white square with blue and black logo  Description automatically generated]

From: Emmanuel Nwachukwu <[email-masked]>
Sent: Saturday, 23 August 2025 07:52
To: Kanu Chukwudi <[email-masked]>
Cc: Michael Orimolade <[email-masked]>; Raphael Peter <[email-masked]>; Robert Iyade <[email-masked]>; Mbashiru Omotayo <[email-masked]>; Okoroafor Igwe <[email-masked]>; Jeremiah Balogun <[email-masked]>
Subject: Re: A/C REPAIR ESTIMATE ON EKY 483 DF==62860.

Dear Kanu,

Kindly advise further based on the below request from workshop.

Below figure on the receipt is what they are requesting, sir.

They are requesting for N225,000 as stated on the invoice below.

The workshop still insists on their asking price of N225,000.

Kindly find the attached estimate below. we can't cope with the way the company is cutting the price after several mail on our thing is done and how thing are expensive now, Kindly work on it and get back to us as soon as possible.









DESCRIPTION OF GOODS

QTY

WORKSHOP ESTIMATE

AUDIT APPROVAL

Change of complete magnator coil

95,000

45,000

Suction hose

55,000

15,000

Seal and nipple

15,000

15,000

Compressor oil

10,000

5,000

Refilling of gas

35,000

20,000

A/c filter

5,000

5,000

Changing of condenser dryer

35,000

20,000

Labor

40,000

25,000

TOTAL

290,000

150,000

Nwachukwu emmanuel

Fleet maintenance officer

C & I Leasing PLC | Off Bisola Durosinmi Etti Drive, Lekki Phase 1. Lagos.

09092944104| [email-masked]<mailto:[email-masked]> | www.c-ileasing.com<http://www.c-ileasing.com/>

[A blue circle with white text and a black background  Description automatically generated]

________________________________

From: Kanu Chukwudi <[email-masked]<mailto:[email-masked]>>
Sent: Thursday, August 21, 2025 3:37 PM
To: Emmanuel Nwachukwu <[email-masked]<mailto:[email-masked]>>
Cc: Michael Orimolade <[email-masked]<mailto:[email-masked]>>; Raphael Peter <[email-masked]<mailto:[email-masked]>>; Robert Iyade <[email-masked]<mailto:[email-masked]>>; Mbashiru Omotayo <[email-masked]<mailto:[email-masked]>>; Okoroafor Igwe <[email-masked]<mailto:[email-masked]>>; Jeremiah Balogun <[email-masked]<mailto:[email-masked]>>
Subject: RE: A/C REPAIR ESTIMATE ON EKY 483 DF==62860.

Request for further discount from the workshop

Chuks Kanu

Team Lead Maintenance

C & I Leasing PLC | Leasing house, Off Oginigba,Elekahia Link Road, Trans-Amadi, PH.

08172007273 | [email-masked]|<mailto:[email-masked]%7C> www.c-ileasing.com<http://www.c-ileasing.com/>

[A white square with blue and black logo  Description automatically generated]

From: Emmanuel Nwachukwu <[email-masked]<mailto:[email-masked]>>
Sent: Thursday, 21 August 2025 15:28
To: Kanu Chukwudi <[email-masked]<mailto:[email-masked]>>
Cc: Michael Orimolade <[email-masked]<mailto:[email-masked]>>; Raphael Peter <[email-masked]<mailto:[email-masked]>>; Robert Iyade <[email-masked]<mailto:[email-masked]>>; Mbashiru Omotayo <[email-masked]<mailto:[email-masked]>>; Okoroafor Igwe <[email-masked]<mailto:[email-masked]>>; Jeremiah Balogun <[email-masked]<mailto:[email-masked]>>
Subject: Re: A/C REPAIR ESTIMATE ON EKY 483 DF==62860.

Dear Kanu,

Kindly advise further based on the below request from workshop.

Below figure on the receipt is what they are requesting, sir.

They are requesting for N225,000 as stated on the invoice below.

Kindly find the attached estimate below. we can't cope with the way the company is cutting the price after several mail on our thing is done and how thing are expensive now, Kindly work on it and get back to us as soon as possible.







DESCRIPTION OF GOODS

QTY

WORKSHOP ESTIMATE

AUDIT APPROVAL

Change of complete magnator coil

95,000

45,000

Suction hose

55,000

15,000

Seal and nipple

15,000

15,000

Compressor oil

10,000

5,000

Refilling of gas

35,000

20,000

A/c filter

5,000

5,000

Changing of condenser dryer

35,000

20,000

Labor

40,000

25,000

TOTAL

290,000

150,000

Nwachukwu emmanuel

Fleet maintenance officer

C & I Leasing PLC | Off Bisola Durosinmi Etti Drive, Lekki Phase 1. Lagos.

09092944104| [email-masked]<mailto:[email-masked]> | www.c-ileasing.com<http://www.c-ileasing.com/>

[A blue circle with white text and a black background  Description automatically generated]

________________________________

From: Kanu Chukwudi <[email-masked]<mailto:[email-masked]>>
Sent: Thursday, August 21, 2025 2:53 PM
To: Emmanuel Nwachukwu <[email-masked]<mailto:[email-masked]>>
Cc: Michael Orimolade <[email-masked]<mailto:[email-masked]>>; Raphael Peter <[email-masked]<mailto:[email-masked]>>; Robert Iyade <[email-masked]<mailto:[email-masked]>>; Mbashiru Omotayo <[email-masked]<mailto:[email-masked]>>; Okoroafor Igwe <[email-masked]<mailto:[email-masked]>>; Jeremiah Balogun <[email-masked]<mailto:[email-masked]>>
Subject: RE: A/C REPAIR ESTIMATE ON EKY 483 DF==62860.

Which figure are they asking for?

Chuks Kanu

Team Lead Maintenance

C & I Leasing PLC | Leasing house, Off Oginigba,Elekahia Link Road, Trans-Amadi, PH.

08172007273 | [email-masked]|<mailto:[email-masked]%7C> www.c-ileasing.com<http://www.c-ileasing.com/>

[A white square with blue and black logo  Description automatically generated]

From: Emmanuel Nwachukwu <[email-masked]<mailto:[email-masked]>>
Sent: Thursday, 21 August 2025 14:41
To: Kanu Chukwudi <[email-masked]<mailto:[email-masked]>>
Cc: Michael Orimolade <[email-masked]<mailto:[email-masked]>>; Raphael Peter <[email-masked]<mailto:[email-masked]>>; Robert Iyade <[email-masked]<mailto:[email-masked]>>; Mbashiru Omotayo <[email-masked]<mailto:[email-masked]>>; Okoroafor Igwe <[email-masked]<mailto:[email-masked]>>; Jeremiah Balogun <[email-masked]<mailto:[email-masked]>>
Subject: Re: A/C REPAIR ESTIMATE ON EKY 483 DF==62860.

Dear Kanu,

Kindly advise further based on the below request from workshop.

Below figure on the receipt is what they are requesting, sir.

Kindly find the attached estimate below. we can't cope with the way the company is cutting the price after several mail on our thing is done and how thing are expensive now, Kindly work on it and get back to us as soon as possible.





DESCRIPTION OF GOODS

QTY

WORKSHOP ESTIMATE

AUDIT APPROVAL

Change of complete magnator coil

95,000

45,000

Suction hose

55,000

15,000

Seal and nipple

15,000

15,000

Compressor oil

10,000

5,000

Refilling of gas

35,000

20,000

A/c filter

5,000

5,000

Changing of condenser dryer

35,000

20,000

Labor

40,000

25,000

TOTAL

290,000

150,000

Nwachukwu emmanuel

Fleet maintenance officer

C & I Leasing PLC | Off Bisola Durosinmi Etti Drive, Lekki Phase 1. Lagos.

09092944104| [email-masked]<mailto:[email-masked]> | www.c-ileasing.com<http://www.c-ileasing.com/>

[A blue circle with white text and a black background  Description automatically generated]

________________________________

From: Emmanuel Nwachukwu <[email-masked]<mailto:[email-masked]>>
Sent: Wednesday, August 20, 2025 10:37 AM
To: Kanu Chukwudi <[email-masked]<mailto:[email-masked]>>
Cc: Michael Orimolade <[email-masked]<mailto:[email-masked]>>; Raphael Peter <[email-masked]<mailto:[email-masked]>>; Robert Iyade <[email-masked]<mailto:[email-masked]>>; Mbashiru Omotayo <[email-masked]<mailto:[email-masked]>>; Okoroafor Igwe <[email-masked]<mailto:[email-masked]>>; Jeremiah Balogun <[email-masked]<mailto:[email-masked]>>
Subject: Re: A/C REPAIR ESTIMATE ON EKY 483 DF==62860.

Dear Kanu,

Kindly advise further based on the below request from workshop.

Below figure on the receipt is what they are requesting, sir.

Kindly find the attached estimate below. we can't cope with the way the company is cutting the price after several mail on our thing is done and how thing are expensive now, Kindly work on it and get back to us as soon as possible.



DESCRIPTION OF GOODS

QTY

WORKSHOP ESTIMATE

AUDIT APPROVAL

Change of complete magnator coil

95,000

45,000

Suction hose

55,000

15,000

Seal and nipple

15,000

15,000

Compressor oil

10,000

5,000

Refilling of gas

35,000

20,000

A/c filter

5,000

5,000

Changing of condenser dryer

35,000

20,000

Labor

40,000

25,000

TOTAL

290,000

150,000

Nwachukwu emmanuel

Fleet maintenance officer

C & I Leasing PLC | Off Bisola Durosinmi Etti Drive, Lekki Phase 1. Lagos.

09092944104| [email-masked]<mailto:[email-masked]> | www.c-ileasing.com<http://www.c-ileasing.com/>

[A blue circle with white text and a black background  Description automatically generated]

________________________________

From: Kanu Chukwudi <[email-masked]<mailto:[email-masked]>>
Sent: Wednesday, August 20, 2025 10:34 AM
To: Emmanuel Nwachukwu <[email-masked]<mailto:[email-masked]>>
Cc: Michael Orimolade <[email-masked]<mailto:[email-masked]>>; Raphael Peter <[email-masked]<mailto:[email-masked]>>; Robert Iyade <[email-masked]<mailto:[email-masked]>>; Mbashiru Omotayo <[email-masked]<mailto:[email-masked]>>; Okoroafor Igwe <[email-masked]<mailto:[email-masked]>>; Jeremiah Balogun <[email-masked]<mailto:[email-masked]>>
Subject: RE: A/C REPAIR ESTIMATE ON EKY 483 DF==62860.

What is he requesting for?

Chuks Kanu

Team Lead Maintenance

C & I Leasing PLC | Leasing house, Off Oginigba,Elekahia Link Road, Trans-Amadi, PH.

08172007273 | [email-masked]|<mailto:[email-masked]%7C> www.c-ileasing.com<http://www.c-ileasing.com/>

[A white square with blue and black logo  Description automatically generated]

From: Emmanuel Nwachukwu <[email-masked]<mailto:[email-masked]>>
Sent: Tuesday, 19 August 2025 15:35
To: Kanu Chukwudi <[email-masked]<mailto:[email-masked]>>
Cc: Michael Orimolade <[email-masked]<mailto:[email-masked]>>; Raphael Peter <[email-masked]<mailto:[email-masked]>>; Robert Iyade <[email-masked]<mailto:[email-masked]>>; Mbashiru Omotayo <[email-masked]<mailto:[email-masked]>>; Okoroafor Igwe <[email-masked]<mailto:[email-masked]>>; Kanu Chukwudi <[email-masked]<mailto:[email-masked]>>; Jeremiah Balogun <[email-masked]<mailto:[email-masked]>>
Subject: Re: A/C REPAIR ESTIMATE ON EKY 483 DF==62860.

Dear Kanu,

Kindly advise further based on the below request from workshop.

Kindly find the attached estimate below. we can't cope with the way the company is cutting the price after several mail on our thing is done and how thing are expenssive now, Kindly work on it and get back to us as soon as possible.

DESCRIPTION OF GOODS

QTY

WORKSHOP ESTIMATE

AUDIT APPROVAL

Change of complete magnator coil

95,000

45,000

Suction hose

55,000

15,000

Seal and nipple

15,000

15,000

Compressor oil

10,000

5,000

Refilling of gas

35,000

20,000

A/c filter

5,000

5,000

Changing of condenser dryer

35,000

20,000

Labor

40,000

25,000

TOTAL

290,000

150,000

Nwachukwu emmanuel

Fleet maintenance officer

C & I Leasing PLC | Off Bisola Durosinmi Etti Drive, Lekki Phase 1. Lagos.

09092944104| [email-masked]<mailto:[email-masked]> | www.c-ileasing.com<http://www.c-ileasing.com/>

[A blue circle with white text and a black background  Description automatically generated]

________________________________

From: Mbashiru Omotayo <[email-masked]<mailto:[email-masked]>>
Sent: Tuesday, August 19, 2025 10:52 AM
To: Emmanuel Nwachukwu <[email-masked]<mailto:[email-masked]>>
Cc: Michael Orimolade <[email-masked]<mailto:[email-masked]>>; Raphael Peter <[email-masked]<mailto:[email-masked]>>; Robert Iyade <[email-masked]<mailto:[email-masked]>>; Okoroafor Igwe <[email-masked]<mailto:[email-masked]>>; Kanu Chukwudi <[email-masked]<mailto:[email-masked]>>; Jeremiah Balogun <[email-masked]<mailto:[email-masked]>>
Subject: RE: A/C REPAIR ESTIMATE ON EKY 483 DF==62860.

Dear Emma,

Please find audit reviewed approval below.

DESCRIPTION OF GOODS

QTY

WORKSHOP ESTIMATE

MAINT APPROVAL

HOD APPROVAL

AUDIT APPROVAL

Change of complete magnator coil

95,000

85,000

55,000

45,000

Suction hose

55,000

45,000

15,000

15,000

Seal and nipple

15,000

15,000

15,000

15,000

Compressor oil

10,000

10,000

10,000

5,000

Refilling of gas

35,000

30,000

20,000

20,000

A/c filter

5,000

5,000

5,000

5,000

Changing of condenser dryer

35,000

30,000

30,000

20,000

Labor

40,000

30,000

30,000

25,000

TOTAL

290,000

250,000

180,000

150,000

Regards,

Mbashiru Omotayo.
Audit & Compliance | C & I Leasing PLC| Off Bisola Durosinmi Etti Drive, Lekki Phase 1. Lagos

08172007216 | [email-masked]<mailto:[email-masked]> | www.c-ileasing.com<http://www.cileasing.com/>

From: Emmanuel Nwachukwu <[email-masked]<mailto:[email-masked]>>
Sent: Tuesday, 19 August 2025 08:56
To: Mbashiru Omotayo <[email-masked]<mailto:[email-masked]>>
Cc: Michael Orimolade <[email-masked]<mailto:[email-masked]>>; Raphael Peter <[email-masked]<mailto:[email-masked]>>; Robert Iyade <[email-masked]<mailto:[email-masked]>>; Okoroafor Igwe <[email-masked]<mailto:[email-masked]>>; Kanu Chukwudi <[email-masked]<mailto:[email-masked]>>; Jeremiah Balogun <[email-masked]<mailto:[email-masked]>>
Subject: Re: A/C REPAIR ESTIMATE ON EKY 483 DF==62860.

Dear Bash,

Kindly note that the magnate coil is at the compressor end.

Please approve further.

EKY 483 DF==62860.

DESCRIPTION OF GOODS

QTY

WORKSHOP ESTIMATE

MAINT APPROVAL

HOD APPROVAL

AUDIT APPROVAL

Change of complete magnator coil

95,000

85,000

55,000

Suction hose

55,000

45,000

15,000

Seal and nipple

15,000

15,000

15,000

Compressor oil

10,000

10,000

10,000

Refilling of gas

35,000

30,000

20,000

A/c filter

5,000

5,000

5,000

Changing of condenser dryer

35,000

30,000

30,000

Labor

40,000

30,000

30,000

TOTAL

290,000

250,000

180,000

Nwachukwu emmanuel

Fleet maintenance officer

C & I Leasing PLC | Off Bisola Durosinmi Etti Drive, Lekki Phase 1. Lagos.

09092944104| [email-masked]<mailto:[email-masked]> | www.c-ileasing.com<http://www.c-ileasing.com/>

[A blue circle with white text and a black background  Description automatically generated]

________________________________

From: Mbashiru Omotayo <[email-masked]<mailto:[email-masked]>>
Sent: Saturday, August 16, 2025 3:25 PM
To: Emmanuel Nwachukwu <[email-masked]<mailto:[email-masked]>>
Cc: Michael Orimolade <[email-masked]<mailto:[email-masked]>>; Raphael Peter <[email-masked]<mailto:[email-masked]>>; Robert Iyade <[email-masked]<mailto:[email-masked]>>; Okoroafor Igwe <[email-masked]<mailto:[email-masked]>>; Kanu Chukwudi <[email-masked]<mailto:[email-masked]>>; Jeremiah Balogun <[email-masked]<mailto:[email-masked]>>
Subject: RE: A/C REPAIR ESTIMATE ON EKY 483 DF==62860.

Dear Emma,

Please clarify which component of the magneto coil you are referring to, as highlighted.

Regards,

Mbashiru Omotayo.
Audit & Compliance | C & I Leasing PLC| Off Bisola Durosinmi Etti Drive, Lekki Phase 1. Lagos

08172007216 | [email-masked]<mailto:[email-masked]> | www.c-ileasing.com<http://www.cileasing.com/>

From: Emmanuel Nwachukwu <[email-masked]<mailto:[email-masked]>>
Sent: Saturday, 16 August 2025 11:40
To: Mbashiru Omotayo <[email-masked]<mailto:[email-masked]>>
Cc: Michael Orimolade <[email-masked]<mailto:[email-masked]>>; Raphael Peter <[email-masked]<mailto:[email-masked]>>; Robert Iyade <[email-masked]<mailto:[email-masked]>>; Okoroafor Igwe <[email-masked]<mailto:[email-masked]>>; Kanu Chukwudi <[email-masked]<mailto:[email-masked]>>
Subject: Re: A/C REPAIR ESTIMATE ON EKY 483 DF==62860.

Dear Bash,

Kindly approve further.

EKY 483 DF==62860.

DESCRIPTION OF GOODS

QTY

WORKSHOP ESTIMATE

MAINT APPROVAL

HOD APPROVAL

AUDIT APPROVAL

Change of complete magnator coil

95,000

85,000

55,000

Suction hose

55,000

45,000

15,000

Seal and nipple

15,000

15,000

15,000

Compressor oil

10,000

10,000

10,000

Refilling of gas

35,000

30,000

20,000

A/c filter

5,000

5,000

5,000

Changing of condenser dryer

35,000

30,000

30,000

Labor

40,000

30,000

30,000

TOTAL

290,000

250,000

180,000

Nwachukwu emmanuel

Fleet maintenance officer

C & I Leasing PLC | Off Bisola Durosinmi Etti Drive, Lekki Phase 1. Lagos.

09092944104| [email-masked]<mailto:[email-masked]> | www.c-ileasing.com<http://www.c-ileasing.com/>

[A blue circle with white text and a black background  Description automatically generated]

________________________________

From: Kanu Chukwudi <[email-masked]<mailto:[email-masked]>>
Sent: Saturday, August 16, 2025 11:38 AM
To: Emmanuel Nwachukwu <[email-masked]<mailto:[email-masked]>>
Cc: Michael Orimolade <[email-masked]<mailto:[email-masked]>>; Raphael Peter <[email-masked]<mailto:[email-masked]>>; Robert Iyade <[email-masked]<mailto:[email-masked]>>; Okoroafor Igwe <[email-masked]<mailto:[email-masked]>>
Subject: RE: A/C REPAIR ESTIMATE ON EKY 483 DF==62860.

See approval below.............

EKY 483 DF==62860.

DESCRIPTION OF GOODS

QTY

WORKSHOP ESTIMATE

MAINT APPROVAL

HOD APPROVAL

AUDIT APPROVAL

Change of complete magnator coil

95,000

85,000

55,000

Suction hose

55,000

45,000

15,000

Seal and nipple

15,000

15,000

15,000

Compressor oil

10,000

10,000

10,000

Refilling of gas

35,000

30,000

20,000

A/c filter

5,000

5,000

5,000

Changing of condenser dryer

35,000

30,000

30,000

Labor

40,000

30,000

30,000

TOTAL

290,000

250,000

180,000

Chuks Kanu

Team Lead Maintenance

C & I Leasing PLC | Leasing house, Off Oginigba,Elekahia Link Road, Trans-Amadi, PH.

08172007273 | [email-masked]|<mailto:[email-masked]%7C> www.c-ileasing.com<http://www.c-ileasing.com/>

[A white square with blue and black logo  Description automatically generated]

From: Emmanuel Nwachukwu <[email-masked]<mailto:[email-masked]>>
Sent: Saturday, 16 August 2025 07:21
To: Kanu Chukwudi <[email-masked]<mailto:[email-masked]>>
Cc: Michael Orimolade <[email-masked]<mailto:[email-masked]>>; Raphael Peter <[email-masked]<mailto:[email-masked]>>; Robert Iyade <[email-masked]<mailto:[email-masked]>>; Okoroafor Igwe <[email-masked]<mailto:[email-masked]>>
Subject: A/C REPAIR ESTIMATE ON EKY 483 DF==62860.

Dear Kanu,

Kindly review and approve.

EKY 483 DF==62860.

DESCRIPTION OF GOODS

QTY

WORKSHOP ESTIMATE

MAINT APPROVAL

HOD APPROVAL

AUDIT APPROVAL

Change of complete magnator coil

95,000

85,000

Suction hose

55,000

45,000

Seal and nipple

15,000

15,000

Compressor oil

10,000

10,000

Refilling of gas

35,000

30,000

A/c filter

5,000

5,000

Changing of condenser dryer

35,000

30,000

Labor

40,000

30,000

TOTAL

290,000

250,000

Nwachukwu emmanuel

Fleet maintenance officer

C & I Leasing PLC | Off Bisola Durosinmi Etti Drive, Lekki Phase 1. Lagos.

09092944104| [email-masked]<mailto:[email-masked]> | www.c-ileasing.com<http://www.c-ileasing.com/>

[A blue circle with white text and a black background  Description automatically generated]